.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-ms-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-webkit-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.168000px;}
.ls4{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.865280px;}
._4{width:1.016000px;}
._7{width:2.832000px;}
._8{width:4.032000px;}
._a{width:5.288000px;}
._10{width:8.642560px;}
._f{width:9.648000px;}
._3{width:11.808000px;}
._9{width:13.584000px;}
._e{width:16.704000px;}
._b{width:29.914560px;}
._d{width:39.072000px;}
._0{width:54.768000px;}
._c{width:59.616000px;}
._11{width:84.048000px;}
._2{width:167.144000px;}
._5{width:221.592000px;}
._1{width:354.424000px;}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.y24{bottom:-0.016055px;}
.y27{bottom:0.369273px;}
.y72{bottom:4.222558px;}
.y6a{bottom:4.238613px;}
.y75{bottom:4.607887px;}
.y68{bottom:4.623942px;}
.y7a{bottom:4.688163px;}
.y29{bottom:20.791683px;}
.y25{bottom:33.892852px;}
.y28{bottom:42.755408px;}
.y2{bottom:95.638533px;}
.y0{bottom:115.598549px;}
.y78{bottom:127.636853px;}
.y26{bottom:135.343423px;}
.y4e{bottom:151.125836px;}
.y77{bottom:156.921819px;}
.y4d{bottom:173.474889px;}
.y76{bottom:186.206785px;}
.y4c{bottom:195.438613px;}
.y23{bottom:213.950437px;}
.y74{bottom:215.491751px;}
.y4b{bottom:227.420879px;}
.y73{bottom:245.162045px;}
.y71{bottom:274.447011px;}
.y4a{bottom:287.994518px;}
.y22{bottom:301.095687px;}
.y70{bottom:303.792987px;}
.y49{bottom:310.343571px;}
.y21{bottom:324.992476px;}
.y48{bottom:332.313718px;}
.y6f{bottom:333.084375px;}
.y6e{bottom:362.754669px;}
.y47{bottom:364.295983px;}
.y20{bottom:391.654306px;}
.y6d{bottom:392.039635px;}
.y6c{bottom:421.324600px;}
.y46{bottom:424.792557px;}
.y45{bottom:447.141610px;}
.y6b{bottom:450.609566px;}
.y1f{bottom:451.765552px;}
.y44{bottom:469.105334px;}
.y1e{bottom:474.114604px;}
.y69{bottom:480.279860px;}
.y1d{bottom:496.078329px;}
.y43{bottom:501.087599px;}
.y67{bottom:509.564826px;}
.y1c{bottom:518.427381px;}
.y66{bottom:538.079135px;}
.y1b{bottom:540.391106px;}
.y42{bottom:561.584173px;}
.y1a{bottom:582.391912px;}
.y65{bottom:585.089211px;}
.y41{bottom:603.649201px;}
.y19{bottom:604.419858px;}
.y40{bottom:625.612925px;}
.y64{bottom:626.383582px;}
.y18{bottom:645.650007px;}
.y3f{bottom:647.961978px;}
.y63{bottom:648.347306px;}
.y17{bottom:667.613731px;}
.y62{bottom:670.696359px;}
.y3e{bottom:688.806798px;}
.y16{bottom:689.962784px;}
.y61{bottom:692.660083px;}
.y3d{bottom:711.155851px;}
.y15{bottom:711.926508px;}
.y60{bottom:715.009136px;}
.y3c{bottom:733.119575px;}
.y14{bottom:734.275561px;}
.y5f{bottom:736.972860px;}
.y13{bottom:756.239285px;}
.y5e{bottom:759.321913px;}
.y3b{bottom:767.028483px;}
.y12{bottom:778.588338px;}
.y5d{bottom:781.285638px;}
.y11{bottom:802.864033px;}
.y3a{bottom:813.653231px;}
.y5c{bottom:823.286444px;}
.y39{bottom:836.002284px;}
.y10{bottom:849.488781px;}
.y38{bottom:857.966008px;}
.y5b{bottom:864.131264px;}
.yf{bottom:871.837834px;}
.y37{bottom:880.700390px;}
.y5a{bottom:886.480317px;}
.ye{bottom:893.897891px;}
.y36{bottom:902.760446px;}
.y59{bottom:908.540374px;}
.yd{bottom:916.246943px;}
.y35{bottom:925.109499px;}
.y85{bottom:927.806798px;}
.y58{bottom:930.889426px;}
.yc{bottom:938.210668px;}
.y34{bottom:947.073223px;}
.y84{bottom:950.155851px;}
.y57{bottom:952.853151px;}
.yb{bottom:960.559721px;}
.y33{bottom:969.422276px;}
.y83{bottom:972.119575px;}
.y56{bottom:975.202203px;}
.ya{bottom:982.523445px;}
.y32{bottom:991.386000px;}
.y82{bottom:994.468628px;}
.y55{bottom:997.165928px;}
.y9{bottom:1006.799140px;}
.y31{bottom:1013.735053px;}
.y81{bottom:1016.432353px;}
.y30{bottom:1035.698777px;}
.y80{bottom:1038.781405px;}
.y54{bottom:1039.166734px;}
.y8{bottom:1053.809217px;}
.y2f{bottom:1058.047830px;}
.y7f{bottom:1060.745130px;}
.y53{bottom:1061.130458px;}
.y7{bottom:1076.158270px;}
.y2e{bottom:1080.011554px;}
.y7e{bottom:1083.094182px;}
.y52{bottom:1083.479511px;}
.y6{bottom:1098.121994px;}
.y2d{bottom:1102.360607px;}
.y7d{bottom:1105.057907px;}
.y51{bottom:1105.443235px;}
.y5{bottom:1120.471047px;}
.y2c{bottom:1124.324332px;}
.y7c{bottom:1127.406960px;}
.y50{bottom:1127.792288px;}
.y2b{bottom:1146.673384px;}
.y4f{bottom:1149.756012px;}
.y7b{bottom:1151.297326px;}
.y4{bottom:1163.242510px;}
.y2a{bottom:1168.637109px;}
.y3{bottom:1192.912804px;}
.y79{bottom:1193.683461px;}
.y1{bottom:1221.106006px;}
.h8{height:17.484375px;}
.h9{height:21.931614px;}
.hd{height:21.947669px;}
.hc{height:22.011890px;}
.ha{height:22.316942px;}
.he{height:22.332997px;}
.hb{height:22.336209px;}
.hf{height:22.413274px;}
.h6{height:26.625000px;}
.h2{height:28.183919px;}
.h3{height:29.578125px;}
.h4{height:37.766452px;}
.h7{height:77.049644px;}
.h5{height:80.967150px;}
.h1{height:1141.535671px;}
.h0{height:1347.493753px;}
.w2{width:152.663939px;}
.w7{width:400.870079px;}
.w6{width:400.963200px;}
.w3{width:653.420798px;}
.w4{width:783.501276px;}
.w8{width:809.186632px;}
.w5{width:809.189843px;}
.w1{width:810.795378px;}
.w0{width:956.000000px;}
.xd{left:13.454387px;}
.x9{left:16.546648px;}
.x0{left:72.249093px;}
.x6{left:74.371611px;}
.xb{left:86.698912px;}
.x2{left:90.937525px;}
.x7{left:107.965834px;}
.xa{left:122.222988px;}
.x4{left:136.483353px;}
.x5{left:181.952116px;}
.x8{left:228.599342px;}
.x11{left:232.044821px;}
.x3{left:235.898106px;}
.x10{left:335.778463px;}
.xf{left:367.375400px;}
.xe{left:373.925984px;}
.x1{left:403.984818px;}
.xc{left:481.917506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.199310pt;}
.ls1{letter-spacing:-0.069759pt;}
.ls4{letter-spacing:-0.019931pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.039862pt;}
.ls5{letter-spacing:0.069759pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.774520pt;}
._4{width:0.421874pt;}
._7{width:1.175932pt;}
._8{width:1.674208pt;}
._a{width:2.195737pt;}
._10{width:3.588651pt;}
._f{width:4.006140pt;}
._3{width:4.903037pt;}
._9{width:5.640486pt;}
._e{width:6.936004pt;}
._b{width:12.421427pt;}
._d{width:16.223871pt;}
._0{width:22.741324pt;}
._c{width:24.754359pt;}
._11{width:34.899262pt;}
._2{width:69.403224pt;}
._5{width:92.011674pt;}
._1{width:147.167522pt;}
.fs0{font-size:9.965523pt;}
.fs1{font-size:13.353801pt;}
.y24{bottom:-0.006667pt;}
.y27{bottom:0.153333pt;}
.y72{bottom:1.753333pt;}
.y6a{bottom:1.760000pt;}
.y75{bottom:1.913333pt;}
.y68{bottom:1.920000pt;}
.y7a{bottom:1.946667pt;}
.y29{bottom:8.633333pt;}
.y25{bottom:14.073333pt;}
.y28{bottom:17.753333pt;}
.y2{bottom:39.712000pt;}
.y0{bottom:48.000000pt;}
.y78{bottom:52.998667pt;}
.y26{bottom:56.198667pt;}
.y4e{bottom:62.752000pt;}
.y77{bottom:65.158667pt;}
.y4d{bottom:72.032000pt;}
.y76{bottom:77.318667pt;}
.y4c{bottom:81.152000pt;}
.y23{bottom:88.838667pt;}
.y74{bottom:89.478667pt;}
.y4b{bottom:94.432000pt;}
.y73{bottom:101.798667pt;}
.y71{bottom:113.958667pt;}
.y4a{bottom:119.584000pt;}
.y22{bottom:125.024000pt;}
.y70{bottom:126.144000pt;}
.y49{bottom:128.864000pt;}
.y21{bottom:134.946667pt;}
.y48{bottom:137.986667pt;}
.y6f{bottom:138.306667pt;}
.y6e{bottom:150.626667pt;}
.y47{bottom:151.266667pt;}
.y20{bottom:162.626667pt;}
.y6d{bottom:162.786667pt;}
.y6c{bottom:174.946667pt;}
.y46{bottom:176.386667pt;}
.y45{bottom:185.666667pt;}
.y6b{bottom:187.106667pt;}
.y1f{bottom:187.586667pt;}
.y44{bottom:194.786667pt;}
.y1e{bottom:196.866667pt;}
.y69{bottom:199.426667pt;}
.y1d{bottom:205.986667pt;}
.y43{bottom:208.066667pt;}
.y67{bottom:211.586667pt;}
.y1c{bottom:215.266667pt;}
.y66{bottom:223.426667pt;}
.y1b{bottom:224.386667pt;}
.y42{bottom:233.186667pt;}
.y1a{bottom:241.826667pt;}
.y65{bottom:242.946667pt;}
.y41{bottom:250.653333pt;}
.y19{bottom:250.973333pt;}
.y40{bottom:259.773333pt;}
.y64{bottom:260.093333pt;}
.y18{bottom:268.093333pt;}
.y3f{bottom:269.053333pt;}
.y63{bottom:269.213333pt;}
.y17{bottom:277.213333pt;}
.y62{bottom:278.493333pt;}
.y3e{bottom:286.013333pt;}
.y16{bottom:286.493333pt;}
.y61{bottom:287.613333pt;}
.y3d{bottom:295.293333pt;}
.y15{bottom:295.613333pt;}
.y60{bottom:296.893333pt;}
.y3c{bottom:304.413333pt;}
.y14{bottom:304.893333pt;}
.y5f{bottom:306.013333pt;}
.y13{bottom:314.013333pt;}
.y5e{bottom:315.293333pt;}
.y3b{bottom:318.493333pt;}
.y12{bottom:323.293333pt;}
.y5d{bottom:324.413333pt;}
.y11{bottom:333.373333pt;}
.y3a{bottom:337.853333pt;}
.y5c{bottom:341.853333pt;}
.y39{bottom:347.133333pt;}
.y10{bottom:352.733333pt;}
.y38{bottom:356.253333pt;}
.y5b{bottom:358.813333pt;}
.yf{bottom:362.013333pt;}
.y37{bottom:365.693333pt;}
.y5a{bottom:368.093333pt;}
.ye{bottom:371.173333pt;}
.y36{bottom:374.853333pt;}
.y59{bottom:377.253333pt;}
.yd{bottom:380.453333pt;}
.y35{bottom:384.133333pt;}
.y85{bottom:385.253333pt;}
.y58{bottom:386.533333pt;}
.yc{bottom:389.573333pt;}
.y34{bottom:393.253333pt;}
.y84{bottom:394.533333pt;}
.y57{bottom:395.653333pt;}
.yb{bottom:398.853333pt;}
.y33{bottom:402.533333pt;}
.y83{bottom:403.653333pt;}
.y56{bottom:404.933333pt;}
.ya{bottom:407.973333pt;}
.y32{bottom:411.653333pt;}
.y82{bottom:412.933333pt;}
.y55{bottom:414.053333pt;}
.y9{bottom:418.053333pt;}
.y31{bottom:420.933333pt;}
.y81{bottom:422.053333pt;}
.y30{bottom:430.053333pt;}
.y80{bottom:431.333333pt;}
.y54{bottom:431.493333pt;}
.y8{bottom:437.573333pt;}
.y2f{bottom:439.333333pt;}
.y7f{bottom:440.453333pt;}
.y53{bottom:440.613333pt;}
.y7{bottom:446.853333pt;}
.y2e{bottom:448.453333pt;}
.y7e{bottom:449.733333pt;}
.y52{bottom:449.893333pt;}
.y6{bottom:455.973333pt;}
.y2d{bottom:457.733333pt;}
.y7d{bottom:458.853333pt;}
.y51{bottom:459.013333pt;}
.y5{bottom:465.253333pt;}
.y2c{bottom:466.853333pt;}
.y7c{bottom:468.133333pt;}
.y50{bottom:468.293333pt;}
.y2b{bottom:476.133333pt;}
.y4f{bottom:477.413333pt;}
.y7b{bottom:478.053333pt;}
.y4{bottom:483.013333pt;}
.y2a{bottom:485.253333pt;}
.y3{bottom:495.333333pt;}
.y79{bottom:495.653333pt;}
.y1{bottom:507.040000pt;}
.h8{height:7.260039pt;}
.h9{height:9.106667pt;}
.hd{height:9.113333pt;}
.hc{height:9.140000pt;}
.ha{height:9.266667pt;}
.he{height:9.273333pt;}
.hb{height:9.274667pt;}
.hf{height:9.306667pt;}
.h6{height:11.055502pt;}
.h2{height:11.702812pt;}
.h3{height:12.281729pt;}
.h4{height:15.681769pt;}
.h7{height:31.993333pt;}
.h5{height:33.620000pt;}
.h1{height:474.000000pt;}
.h0{height:559.520000pt;}
.w2{width:63.390667pt;}
.w7{width:166.453333pt;}
.w6{width:166.492000pt;}
.w3{width:271.320000pt;}
.w4{width:325.333333pt;}
.w8{width:335.998667pt;}
.w5{width:336.000000pt;}
.w1{width:336.666667pt;}
.w0{width:396.960000pt;}
.xd{left:5.586667pt;}
.x9{left:6.870667pt;}
.x0{left:30.000000pt;}
.x6{left:30.881333pt;}
.xb{left:36.000000pt;}
.x2{left:37.760000pt;}
.x7{left:44.830667pt;}
.xa{left:50.750667pt;}
.x4{left:56.672000pt;}
.x5{left:75.552000pt;}
.x8{left:94.921333pt;}
.x11{left:96.352000pt;}
.x3{left:97.952000pt;}
.x10{left:139.425333pt;}
.xf{left:152.545333pt;}
.xe{left:155.265333pt;}
.x1{left:167.746667pt;}
.xc{left:200.106667pt;}
}
